tarball:: html/NANOG_Jan99_html.tar.gz

html: html/index.html

html/index.html: main.mgp
	mgp -g 1024x768 -D html main.mgp

html/NANOG_Jan99_html.tar.gz: html
	tar -zcvf html/NANOG_Jan99_html.tar.gz \
	  html/*.html html/*.txt html/*.gif

clean::
	rm -f html/*.html html/*.txt html/*.gif


